PAPIF_set_debug(3)

NAME
PAPIF_set_debug -

Set the current debug level for error output from PAPI.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_set_debug( C_INT level, C_INT check )

See Also:
    PAPI_set_debug

Author

Generated automatically by Doxygen for PAPI from the source code.